Bug 94335 - [PATCH] textproc/mr-aspell: Fix WWW
Summary: [PATCH] textproc/mr-aspell: Fix WWW
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Thierry Thomas
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-03-11 14:50 UTC by Ion-Mihai " IOnut " Tetcu
Modified: 2006-03-15 09:28 UTC (History)
0 users

See Also:


Attachments
mr-aspell.diff (463 bytes, patch)
2006-03-11 14:50 UTC, Ion-Mihai " IOnut " Tetcu
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Ion-Mihai " IOnut " Tetcu 2006-03-11 14:50:26 UTC

Point WWW to the new location, after some digging of the site the old WWW is redirecting to.

Reported by:		fenner's distfiles survey
Comment 1 Thierry Thomas freebsd_committer 2006-03-12 20:24:43 UTC
Responsible Changed
From-To: freebsd-ports-bugs->thierry


My port.
Comment 2 Thierry Thomas freebsd_committer 2006-03-15 09:28:26 UTC
State Changed
From-To: open->closed


Committed, thanks!